@charset "utf-8";
#box_root{
   width: 1002px;
    float: none;
}
#box_header{
   width: 1002px;
    background: url(/images/fanan/top.jpg) no-repeat center top;
    float: none;
    padding-top: 10px;
}
#box_footer{
   width: 100%;
    background: url(/images/fanan/bottom.jpg) no-repeat center top;
    clear: both;
    padding-top: 10px;
}
#box_main{
   background-color: #fff;
    float: none;
}
#box_left .columnSpace{
}
#box_header_sub1{
   width: 501px;
    float: left;
    height: 79px;
}
#box_header_sub2{
   background-image: url(/images/fanan/logo-right.jpg);
    width: 501px;
    background-repeat: no-repeat;
    float: left;
    height: 79px;
}
#box_main_sub1{
   padding-bottom: 1px;
    width: 100%;
}
#box_main_sub2{
   background-color: #fff;
    width: 100%;
    height: 60px;
}
#box_main_sub3{
   padding-bottom: 15px;
    background-color: #fff;
    width: 1002px;
    float: left;
    height: 275px;
}
#box_main_sub3_sub1{
   border-left: #d0e2e4 1px solid;
    width: 484px;
    display: inline;
    background: url(../images/MultiPageTab_a1.gif) repeat-x 50% top;
    float: left;
    margin-left: 11px;
    border-right: #d0e2e4 1px solid;
}
#box_main_sub3_sub2{
   border-left: #d0e2e4 1px solid;
    width: 338px;
    background: url(../images/MultiPageTab_a1.gif) repeat-x 50% top;
    float: left;
    margin-left: 13px;
    border-right: #d0e2e4 1px solid;
}
#box_main_sub3_sub3{
   width: 140px;
    float: left;
}
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
.clear{
   line-height: 0px;
    height: 0px;
    clear: both;
    font-size: 0px;
}
